# Tremulous Resources

This is a ressource package for map ported from the [Tremulous](https://tremulous.net) game by Darklegion Development to the [Unvanquished](https://unvanquished.net) game.

It is ported from Tremulous GPP packages from [ingar.intranifty.net/files/tremulous/base](http://ingar.intranifty.net/files/tremulous/base/) and Tremulous 1.1.0 files from [tremulous.net](https://tremulous.net).

This port is an Interstellar Oasis initiative: [github.com/InterstellarOasis/InterstellarOasis](https://github.com/InterstellarOasis/InterstellarOasis).


## Illustration

![Illustration](meta/tremulous/tremulous.webp)


## How-to

This package is meant to be built using [Urcheon](https://github.com/DaemonEngine/Urcheon).


## Maps

The maps are not stored in this repository, but this repository provides assets for them:

* _[Arachnid 2](https://github.com/InterstellarOasis/map-arachnid2_src.dpkdir)_ by Robin “OverFlow” Marshall
* _[Advanced Tremulous Combat Simulator](https://github.com/InterstellarOasis/map-atcshd_src.dpkdir)_ by Nicolas “jex” Jansens, Superpie and Stijn “Ingar“ Buys
* _[Karith Station 2](https://github.com/InterstellarOasis/map-karith_src.dpkdir)_ by Gordon “Godmil” Miller
* _[Nexus Corp. Infusion Plant 6](https://github.com/InterstellarOasis/map-nexus_src.dpkdir)_ by Nicolas “jex” Jansens
* _[Niveus: Outpost 652](https://github.com/InterstellarOasis/map-niveus_src.dpkdir)_ by Nicolas “jex” Jansens
* _[Transit Station](https://github.com/InterstellarOasis/map-transit_src.dpkdir)_ by Jan “Stannum” Van der Weg
* _[Tremor](https://github.com/InterstellarOasis/map-termor_src.dpkdir)_ by Mike “Vedacon” Mcinnerney and Gordon “Godmil” Miller
* _[Uncreation](https://github.com/InterstellarOasis/map-uncreation_src.dpkdir)_ by Who-[Soup]


## Credits

This is the credit list for this ressource package, not for the Tremulous game itself, this is why Tremulous developers are named in the thanks.

Unvanquished port:

* Thomas “illwieckz” Debesse <hidden email="dev [ad] illwieckz.net"/> ([gg.illwieckz.net](https://gg.illwieckz.net))

Textures & Shaders:

* Nicolas “Jex“ Jansens <hidden email="jex [ad] orodu.net"/>
* Gordon “Godmil” Miller <hidden email="godmil [ad] mail.com"/> ([godmil.com](https://web.archive.org/web/20181110004551/http://www.godmil.com/))
* Randy “ydnar” Redding <hidden email="ydnar [ad] shaderlab.com"/> ([shaderlab.com](https://www.shaderlab.com))
* Jan “Stannum” Van der Weg ([janvanderweg.com](http://janvanderweg.com))
* Matthew “Lunaran” Breit <hidden email="itslunaranyo [ad] gmail.com"/> ([lunaran.com](http://lunaran.com))
* Paul “MoP” Greveson ([predictable-paul.com](https://www.predictable-paul.com))
* Robin “OverFlow” Marshall ([bobbin.vilkacis.net](http://bobbin.vilkacis.net))
* Simon “sock” O'Callaghan <hidden email="mememe [ad] simonoc.com"/> ([simonoc.com](https://web.archive.org/web/20201022181323/http://www.simonoc.com/pages/design.htm))
* Yves “evil lair” Allaire ([evillair.net](https://evillair.net))
* Chris “Amethyst” Matz
* Louie “KnightBK“ Doulias
* Mike “Vedacon” McInnerney
* The nice chap who released his "ds-old-tex" set to the public

Sound effects:

* Tim “Timbo” Angus <hidden email="tim [ad] ngus.net"/> ([timang.us](https://timang.us/))
* Chris “Dolby” McCarthy

Models:

* Jan “Stannum” Van der Weg
* Mike “Vedacon” McInnerney

Special thanks:

* Stijn “Ingar“ Buys <hidden email="ingar [ad] osirion.org"/> ([ingar.intranifty.net](http://ingar.intranifty.net))
* Chris “Lakitu7” Schwarz <hidden email="lakitu7 [ad] gmail.com"/>
* Ben “benmachine” Millwood ([benmachine.co.uk](https://web.archive.org/web/20211126235114/http://benmachine.co.uk/))
* Ben “DASPRiD” Scholzen ([dasprids.de](https://web.archive.org/web/20230321214542/https://dasprids.de/))
* Asa “Norfenstein” Kravets
* Dan “kharnov” Floda
* John “Rezyn” Ellis
* M. “Undeference” Kristall
* Tony “tjw“ White
* Tristan “Jhrx“ Blease
* Team Reaction
* cu-kai
* Khalsa
* Catalyc
* Crimity
* Kat
* Lava Croft
* Lifer
* Molog
* Myth
* ravyn
* StalKermit
* Roughrider
* The MaF clan
* ravyn


## Legal

Changes by Thomas Debesse fall under the Creative Commons Attribution 4.0 International License:  
http://creativecommons.org/licenses/by/4.0/

Assets by Tremulous contributors fall under the Creative Commons Attribution-ShareAlike 2.5 Generic License:  
http://creativecommons.org/licenses/by-sa/2.5/

Textures by Yves Allaire fall under the Creative Commons Attribution-ShareAlike 4.0 International License:  
http://creativecommons.org/licenses/by-sa/4.0/

Textures by Chris Matz fall under the GNU General Public License version 2:  
http://www.gnu.org/licenses/old-licenses/gpl-2.0.en.html

Textures from shaderlab are subject to the terms of this notice:  
Usage and redistribution policy: Textures may be freely downloaded, modified, and used in free maps, mods or total conversions provided this copyright notice is left intact and a link to Shaderlab is provided in the credits or read-me file. Other non-commercial applications are considered on a case-by-case basis via e-mail. All other usage requires written permission. Bulk redistribution or archival of the textures in any medium, digital or otherwise (except mapping packages for mods) is prohibited.

Textures from Matthew Breit are subject to the terms of this notice:  
You may: Use the included custom textures & shaders, or modifications thereof, provided you give note of such in an attached readme (and please let me know). Distribute this pak file and/or its contents by any electronic means, provided you leave the contents unaltered and include this text file, also unaltered. You may not: Commercially exploit this file or its contents in any way. Distribute this pak file and/or its contents on any hard media whatsoever, including but not limited to magazine coverdisks or level compilations, without prior consent of and negotiation with the author.


## History

* `2023-04-21`: _Tremulous resources_ `1.2.2` (Unvanquished community resource dpk)
* `2018-07-29`: _Tremulous resources_ `1.2.1` (Unvanquished community resource dpk)
* `2015-08-16`: _Tremulous resources_ `1.2` (Unvanquished community resource pk3)
* `2009-12-04`: _Tremulous_ `1.2 beta` (Tremulous gameplay preview)
* `2006-03-31`: _Tremulous_ `1.1.0` (Tremulous standalone game)
* `2005-10-09`: _Tremulous_ `1.0.2` (Quake Ⅲ Arena Tremulous mod)
* `2005-09-08`: _Tremulous_ `1.0.1` (Quake Ⅲ Arena Tremulous mod)
* `2005-08-11`: _Tremulous_ `1.0.0` (Quake Ⅲ Arena Tremulous mod)
